* { padding:0;
    margin:0; 
  }

body {

	background: #0d5e93;
	color: #00436e;
	font-family: "Arial" , "Verdana" , "sans-serif" , "serif";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	text-decoration: none;}

.unone {text-decoration: none;} 

.HRx {
	margin-top: -7px;
	width: 881px; }

.HRy {
	margin-top: -1px;
	width: 881px; }

a {
	color: #36f;
	font-weight: bold;
	text-decoration: underline; }

	a:link { color: #006699; }
	a:visited { color: #006699; }
	a:hover { color: #FF0000; }
	a:active { color: #006699; }

.PageWrapper {
	background-color: #FFF;
	box-shadow: 0 0 20px #222;
	height: auto;
	margin-top: -11px;
	margin: 0 auto;
	margin: auto;
	width: 900px; }

.PageWrapperindex2 {

	background-color: #FFF;
	height: auto;
	margin-top: -11px;
	margin: auto;
	width: 1100px; }


.HeaderWrapper {

	height: 130px;
	margin-bottom: 30px;
	position: relative;
	text-align: center; }

.MainHeaderold {
	background: transparent url('http://Mosttraveledpeople.com/images/mtp_top_3-6.gif') no-repeat scroll 0 0;
	height: 110px;
	margin-right: 10px;
	position: relative; }

.MainHeader {
	background: transparent url('http://Mosttraveledpeople.com/images/mtp_top_3.gif') no-repeat scroll 0 0;
	height: 110px;
	margin-right: 10px;
	position: relative; }

	.MainHeader a {

		left: 10px;

		position: absolute;

		top: 84px; }

 

.joingif {

	left: 770px;

	position: relative; }

 

.joinlink {

	height: 70px;

	left: 790px;

	position: relative;

	text-decoration: none;

	top: -184px;

	width: 90px; }

 

.globe {

	left: 15px !important;

	top: 15px !important; }

 

	.globe div {

		cursor: pointer;

		height: 72px;

		width: 100px; }

 

.footx {

	background:transparent url('http://Mosttraveledpeople.com/images/backgroundclip1.jpg') repeat scroll 0 0;

	color: white;

	font-size: 16px;

	font-weight: bold;

	margin-bottom: .4cm;

	margin-left: 0px;

	margin-right: 0px;

	text-align: center; }

 

.footlink {

	background:transparent url('http://Mosttraveledpeople.com/mages/backgroundclip1.jpg') repeat scroll 0 0;

	color: #FFFFFF;

	font-size: 16px;

	font-weight: bold;

	margin-bottom: .4cm;

	margin-left: 0px;

	margin-right: 0px;

	text-align: center; }

 

.ContentTopCenterHeader {

	background:transparent url('http: //<?=$SITEDOMAIN?>/<?=$SITEDOMAIN?>/images/backgroundclip1.jpg') repeat scroll 0 0;

	color: #0d5e93;

	font-size: 28px;

	font-weight: bold;

	margin-bottom: .4cm;

	margin-left: 0px;

	margin-right: 0px;

	text-align: center; }

 

.buymtpstuff {

	background-color: #666666;

	color: #FFFFFF;

	font-size: 28px;

	font-weight: bold;

	margin-bottom: .4cm;

	margin-left: 0px;

	margin-right: 0px;

	text-align: center; }

 

.pad10 {

	padding-left: 10px;

	padding-right: 10px; }

 

.TopContentWrapper { /*  padding-left:9px;    padding-right:9px; */ }

 

	.TopContentWrapper.ol {

		padding-left: 9px;

		padding-right: 9px; }

 

.HeaderMenu {

	left: 300px;

	margin: auto;

	top: 82px; }

 

.LoginStatus {

	height: 25px;

	padding-bottom: 3px;

	padding-top: 6px;

	text-align: center; }

 

.TopContentWrapper {

	height: auto;

	margin-top: -10px; }

 

.BottomContentContainer {

	height: auto;

	padding-bottom: 14px;

	padding-left: 20px;

	padding-right: 20px;

	width: 1074px; }

 

.cc1 { background-color: #CCCCCC }

 

.cc2 { background-color: #FFFFFF }

 

.c1 {

	background-color: yellow;

	font-weight: bold; }

 

a, a:link, a:visited, h1, h2, h3, h4, h5, h6, .hc1, .hc2, .hc3, .hc4, .hc5, .hc6, .hl1new, .hl2, .hl3, .hl4, .hl5, .hl6 { color: #006699; }

 

a:hover { color: #FF0000 }

 

/*.oldbody{ color: #000000; text-align: left; font-size: 12px; font-family: "Arial", "Verdana", "sans-serif", "serif"; font-weight: normal; 

font-style: normal; text-decoration: none; indent-left: 5%; indent-right: 5%;  COLOR: #00436e; } */

body, p, div, table, td, tr, form, .norm {

	color: #000000;

	color: #00436e;

	font-family: "Arial", "Verdana", "sans-serif", "serif";

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	text-align: left;

	text-decoration: none; }

 

table, table.tr, table.td, tr, td {

	font-family: "Arial", "Verdana", "sans-serif", "serif"

	text-align: left;

	vertical-align: top; }

 

/* table, table.tr, table.td, tr, td { vertical-align: top; horizontal-align: center; text-align: left;font-family: "Arial", "Verdana", "sans-serif", "serif"} 

*/

.blinking { text-decoration: blink; }

 

.red { color: #c00000; }

 

.green { color: #009900; }

 

.mar { color: #990066; }

 

.w { color: white }

 

.black { color: #000; }

 

.oran {

	color: #FF1493;

	color: #f90; }

 

.bakyellow, .N { background-color: #FFFF33 }

 

.or { color: #ff0; }

 

.licircle { list-style-type: circle; }

 

.lisquare { list-style-type: square; }

 

.lidisc { list-style-type: disc; }

 

a, a:link, a:visited, a:hover, a:active {

	color: #36f;

	font-weight: bold;

	text-decoration: underline; }

 

a:hover { color: #c00; }

 

/* a:linknb, a:visitednb, a:hovernb, a:activenb {color: #36f; text-decoration:underline; font-weight: normal;} */

a:link.bd2, a:visited.bd2, a:active.bd2, a:hover.bd2 {

	background: #ccc;

	border: 2px #ccc outset;

	color: #000;

	font-size: 11px;

	font-weight: normal;

	padding: 0.1em;

	text-decoration: none; }

 

a:link.bd1, a:visited.bd1, a:active.bd1 {

	background: #36f;

	border: 1px #000 outset;

	color: #fff;

	font-weight: normal;

	padding: 2px 2px 2px 2px;

	text-decoration: none; }

 

a:hover.bd1 {

	background: #36f;

	border: 2px #00f inset;

	color: #000;

	font-size: 12px;

	font-weight: normal;

	padding: 2px 2px 2px 2px;

	text-decoration: none; }

 

.shortcolumn { margin-right: 25%; }

 

.booktitle {

	font-style: italic;

	font-weight: bold; }

 

.fbold { font-weight: bold; }

 

.fb, .fbi, .fbu, .fbiu { font-weight: bold; }

 

.fi, .fbi, .fiu, .fbiu { font-style: italic; }

 

.fu, .fbu, .fiu, .fbiu { text-decoration: underline; }

 

table.center {

	margin-left: auto;

	margin-right: auto; }

 

.copyright, .copyr {

	color: #c36;

	font-size: 10px;

	font-weight: bold;

	text-align: center; }

 

.sz04 { font-size: 4px; }

 

.sz06 { font-size: 6px; }

 

.sz08 { font-size: 8px; }

 

.sz09 { font-size: 9px; }

 

.sz10 { font-size: 10px; }

 

.sz11 { font-size: 11px; }

 

.sz12, a.sz12 { font-size: 12px; }

 

.sz13 { font-size: 13px; }

 

.sz14, a.sz14 { font-size: 14px; }

 

.sz16 { font-size: 16px; }

 

.sz18 { font-size: 18px; }

 

.sz20 { font-size: 20px; }

 

h1, .hc1, .hl1new, .sz1l { font-size: 24px; }

 

h2, .hc2, .hl2, .sz2l { font-size: 20px; }

 

h3, .hc3, .hl3, .sz3l { font-size: 16px; }

 

h4, .hc4, .hl4, .sz4l { font-size: 15px; }

 

h5, .hc5, .hl5, .sz5l { font-size: 14px; }

 

h6, .hc6, .hl6, .sz6l { font-size: 14px; }

 

h1, h2, h3, h4, h5, h6, .hc1, .hc2, .hc3, .hc4, .hc5, .hc6,  .hl2, .hl3, .hl4, .hl5, .hl6 {

	color: #33c;

	font-weight: bold;

	text-align: center; }

 

.hl2, .hl3, .hl4, .hl5, .hl6 { text-align: left; }

 

.tdbl { vertical-align: bottom; }

 

.tdc { vertical-align: middle; }

 

.c,.centr { text-align: center; }

 

.l { text-align: left; }

 

.r { text-align: right; }

 

.tdheader {

	color: #990066;

	font-size: 12px;

	font-weight: bold;

	text-align: center; }

 

.tddarkrow { background-color: #9999cc; }

 

.opt1 { color: #f00; }

 

.indent15 {

	margin-left: 100px;

	margin-right: 60px; }

 

.indent100 {

	margin-left: 100px;

	margin-right: 100px; }

 

.bb5 { border: 5px inset #483db8; }

 

.bp5 { border: 5px inset #9040d3; }


 

.bs5 { border: 5px inset #c0c0c0; }

 

.bb1 { border: 1px inset #483db8; }

 

.bp1 { border: 1px inset #9040d3; }

 

.bs1 { border: 1px inset #c0c0c0; }

 

.mpx1 { margin: 1px; }

 

.mpx5 { margin: 5px; }

 

.mpx10 { margin: 10px; }

 

.mpx25 { margin: 25px; }

 

.m2 { margin: 2em; }

 

.mr1 { margin-right: 1em; }

 

.mb2 { margin-bottom: 2em; }

 

.l {

	clear: left;

	float: left; }

 

.r {

	clear: right;

	float: right; }

 

.cp { color: #9040d3; }

 

.cb { color: #483db8; }

 

div.p1c {

	padding: 1em;

	text-align: center; }

 

tr.sectionHeader { background-color: #6F89B9; }

 

td.sectionTitle {

	color: #ffffff;

	font-weight: bold; }

 

td.thinBorder { background-color: #000000; }

 

td.toolbar { background-color: #003366; }

 

table.thinBorder { background-color: #000000; }

 

table.forgotPasswordBorder { background-color: #003366; }

 

table.loginBox { background-color: #e99226; }

 

table.applicationBackground { background-color: #ffffff; }

 

table.signupBackground { background-color: #ECF6FB; }

 

table.sectionHeader { background-color: #6F89B9 }

 

input { font-size: 10px; }

 

	input.smallButton {

		background-color: #D14A00;

		color: #ffffff;

		font-size: 8px;

		font-weight: bold; }

 

select { font-size: 10px; }

 

.tdcl, .tdtl, .tdbl { text-align: left; }

 

.tdcr, .tdtr, .tdbr { text-align: right; }

 

.tdcc, .tdtc, .tdbc { text-align: center; }

 

.tdtl, .tdtc, .tdtr { vertical-align: top; }

 

.tdcl, .tdcc, .tdcr { vertical-align: middle; }

 

.tdbl, .tdbc, .tdbr { vertical-align: bottom; }

 

.cand { background-color: #FFFF00 }

 

#but2 a, #menu a:visited {

	background-image:url('http: //<?=$SITEDOMAIN?>/images/g_colorLightblue1.jpg');

	color: #FFFFFF;

	display: block;

	position: relative;

	text-align: center;

	text-decoration: none;

	width: 7em; }

 

#but2 a:hover {

	border-color: #0000FF ;

	border: 2px solid #fff;

	color: #FF0000; }

 

#but3 a, #menu a:visited {

	background-image:url('http: //<?=$SITEDOMAIN?>/images/g_colorLightblue1.jpg');

	color: #FFFFFF;

	display: block;

	position: relative;

	text-align: center;

	text-decoration: none;

	width: 15em; }

 

#but3 a:hover {

	border-color: #0000FF ;

	border: 2px solid #fff;

	color: #FF0000; }

 

#but14 a, #menu a:visited {

	background-image:url('http: //<?=$SITEDOMAIN?>/images/g_colorLightblue1.jpg');

	color: #FFFFFF;

	display: block;

	position: relative;

	text-align: center;

	text-decoration: none;

	width: 14em; }

 

#but14 a:hover {

	border-color: #0000FF ;

	border: 2px solid #fff;

	color: #FF0000; }

 

#but14red a, #menu a:visited {

	background-color: red;

	color: #FFFFFF;

	display: block;

	position: relative;

	text-align: center;

	text-decoration: none;

	width: 14em; }

 

#but14red a:hover {

	background-color: blue;

	border-color: #0000FF ;

	border: 2px solid #fff; }

 

#colx a, a:link, a:visited, div.a:link, div.a:visited { color: #006699; }

 

#colx a:hover, div.a:hover {

	color: red;

	font-weight: normal; }

 

.biglink a {

	display: block;

	width: 100%; }

 

.hl1new { color: white; }

 

.bak1, .hx, .hl1, .hl1new, .hlz {

	background-image:url('http: //<?=$SITEDOMAIN?>/images/backgroundclip1.jpg');

	background-repeat: repeat;

	color: #FFFFFF }

 

.hl1new, .hx, .hl1 {

	color: white;

	font-size: 24px;

	font-weight: bold;

	text-align: center;

	width: 100%; }

 

.hlz {

	color: white;

	font-size: 24px;

	font-weight: bold;

	text-align: center; }

 

.hideme {

	color: white;

	font-size: .01em;

	text-decoration: none;

	visibility: hidden; }

 

#nav {

	background: none;

	height: 24px;

	margin: 0 }

 

#navl {

	background: none;

	height: 24px;

	margin: 0 auto;

	width: 980px; }

 

#navr {

	background: #7C2128 ;

	height: 24px; }

 

#nav {

	position: relative;

	z-index: 10; }

 

	#nav ul {

		float: left;

		margin: 0;

		padding: 0; }

 

		#nav ul li {

			background: #0d5e93;

			float: left;

			height: 25px;

			list-style: none;

			margin: 0;

			padding: 0;

			position: relative; }

 

			#nav ul li a {

				color: #fff;

				display: block;

				font-size: 13px;

				font-weight: bold;

				line-height: 30px;

				margin: 0;

				padding: 0 20px;

				text-decoration: none; }

 

			#nav ul li.active { background: none; }

 

			#nav ul li.active { background: #7C2128; }

 

				#nav ul li.active a {

					background: #0d5e93;

					color: #fff;

					font-style: bold; }

 

			#nav ul li:hover {

				background: #004F6D;

				height: 24px; }

 

			#nav ul li a:hover {

				background: #004F6D;

				color: #fff;

				height: 24px;

				text-decoration: none; }

 

			#nav ul li ul {

				border-top: 0;

				left: -999em;

				margin: 0;

				position: absolute;

				width: 150px; }

 

			#nav ul li:hover ul, #menu ul li.sfHover ul { left: 0; }

 

			#nav ul li ul li {

				border: none;

				height: auto;

				margin: 0;

				padding: 0;

				width: 175px; }

 

			#nav ul li:hover ul li a {

				color: #fff;

				text-shadow: none; }

 

			#nav ul li:hover ul li {

				background: #7C2128;

				background: red;

				color: #fff; }

 

				#nav ul li:hover ul li a, #nav ul li ul li a, #nav ul li.active ul li a {

					;

					background: #004F6D;

					color: #fff

					font-size: 13px;

					font-weight: normal;

					height: 22px;

					line-height: 22px;

					margin: 0;

					padding: 0 0 0 10px;

					text-shadow: none; }

 

			#nav ul li ul li a:hover, #nav ul li ul li.active a, #nav ul li.active ul li a:hover, #nav ul li.active ul li.active a {

				background: #7C2128;

				color: #fff;

				font-size: 13px;

				height: 22px;

				line-height: 22px;

				margin: 0;

				padding: 0 0 0 10px;

				text-shadow: }

 

			#nav ul li ul ul, #nav ul li:hover ul ul, #nav ul li:hover ul ul ul, #nav ul li:hover ul ul ul ul, #nav ul li.sfHover ul ul, #nav ul li.sfHover ul ul ul, #nav ul li.sfHover ul ul ul ul { left: -999em; }

 

#znav {

	background: none;

	height: 23px;

	margin: 0 }

 

#znavl {

	background: none;

	height: 23px;

	margin: 0 auto;

	width: 980px; }

 

#znavr {

	background: #7C2128 ;

	height: 27px; }

 

#znav {

	position: relative;

	z-index: 10; }

 

	#znav ul {

		float: left;

		margin: 0;

		padding: 0; }

 

		#znav ul li {

			background: #0d5e93;

			float: left;

			height: 25px;

			list-style: none;

			margin: 0;

			padding: 0;

			position: relative; }

 

			#znav ul li a {

				color: #fff;

				display: block;

				font-size: 13px;

				font-weight: bold;

				line-height: 30px;

				margin: 0;

				padding: 0 20px;

				text-decoration: none; }

 

			#znav ul li.active { background: none; }

 

			#znav ul li.active { background: #7C2128; }

 

				#znav ul li.active a {

					background: #0d5e93;

					color: #fff;

					font-style: bold; }

 

			#znav ul li:hover {

				background: #004F6D;

				height: 27px; }

 

			#znav ul li a:hover {

				background: #004F6D;

				color: #fff;

				height: 27px;

				text-decoration: none; }

 

			#znav ul li ul {

				border-top: 0;

				left: -999em;

				margin: 0;

				position: absolute;

				width: 150px; }

 

			#znav ul li:hover ul, #zmenu ul li.sfHover ul { left: 0; }

 

			#znav ul li ul li {

				border: none;

				height: auto;

				margin: 0;

				padding: 0;

				width: 175px; }

 

			#znav ul li:hover ul li a {

				color: #fff;

				text-shadow: none; }

 

			#znav ul li:hover ul li {

				background: #7C2128;

				background: red;

				color: #fff; }

 

				#znav ul li:hover ul li a, #znav ul li ul li a, #znav ul li.active ul li a {

					;

					background: #004F6D;

					color: #fff

					font-size: 13px;

					font-weight: normal;

					height: 22px;

					line-height: 22px;

					margin: 0;

					padding: 0 0 0 10px;

					text-shadow: none; }

 

			#znav ul li ul li a:hover, #znav ul li ul li.active a, #znav ul li.active ul li a:hover, #znav ul li.active ul li.active a {

				background: #7C2128;

				color: #fff;

				font-size: 13px;

				height: 22px;

				line-height: 22px;

				margin: 0;

				padding: 0 0 0 10px;

				text-shadow: }

 

			#znav ul li ul ul, #znav ul li:hover ul ul, #znav ul li:hover ul ul ul, #znav ul li:hover ul ul ul ul, #znav ul li.sfHover ul ul, #znav ul li.sfHover ul ul ul, #znav ul li.sfHover ul ul ul ul { left: -999em; }

 

.butorg { background-color: #FF9900; }

 

.butgrn { background-color: #33FF33; }

 

.butred { background-color: #FF0000; }

 

.grn { background-color: #33FF33; }

 

.buttonprofile {
	background-color: #33FF33;
	background-repeat: repeat;
	font-size: 18px;
	font-weight: bold;
	width: 190px; }

.buttonprofilegray {
	background-color:#CCCCCC;
	text-decoration: none; colo: black;
	background-repeat: repeat;
	font-size: 18px;
	font-weight: bold;
	width: 190px; } 

/*****************   HOMEPAGE ************************************************/

.homepage_main_table {

	background-color: white;

	box-shadow: 0 0 20px #222; }